DELLY(1)

NAME
Delly - call, discover and genotype structural variants

SYNOPSIS
delly <command> <arguments>

DESCRIPTION

Commands:

merge
    merge structural variants across VCF/BCF files and within a single VCF/BCF file

filter
    filter somatic or germline structural variants

CONTACT
Tobias Rausch (rausch@embl.de)